<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.apisupport.paintapp">
    <module_version install_time="1280358201131" last="true" origin="installer" specification_version="1.10.1">
        <file crc="1457062585" name="config/Modules/org-netbeans-modules-apisupport-paintapp.xml"/>
        <file crc="3600810739" name="modules/org-netbeans-modules-apisupport-paintapp.jar"/>
    </module_version>
</module>
